.skeleton {
    background-color: var(--branded-theme-colours-fill-tertiary);
    border-radius: var(--constant-padding-small);
}

.skeleton.small {
    border-radius: var(--constant-padding-extra-small);
}

.pulse {
    animation: pulse-animation 1.5s infinite;
}

@keyframes pulse-animation {
    0% {
        opacity: 0.15;
    }
    50% {
        opacity: 0.9;
    }
    100% {
        opacity: 0.15;
    }
}
